Linux IPv6 HOWTO (en)
Prev | Chapter 10. Configuring IPv4-in-IPv6 tunnels | Next

# 10.1. Displaying existing tunnels

Usage:

    # /sbin/ip -6 tunnel show [<device>]

Example:

    # /sbin/ip -6 tunnel show mode any
    ip6tnl0: ipv6/ipv6 remote :: local :: encaplimit 0 hoplimit 0 tclass 0x00
    ¬ flowlabel 0x00000 (flowinfo 0x00000000)
    ip6tnl1: ip/ipv6 remote fd00:0:0:2::a local fd00:0:0:2::1 dev eth1 encaplimit 4
    ¬ hoplimit 64 tclass 0x00 flowlabel 0x00000 (flowinfo 0x00000000)

NOTE: If you don't include "mode any", only IPv6-in-IPv6 tunnels are displayed.

Prev | Home | Next
Configuring IPv4-in-IPv6 tunnels | Up | Setup of point-to-point tunnel